uuid: 92cb1a8e-6e21-4876-a5fc-e057e85646d2
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_publication_date
field_name: field_publication_date
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
